[package]
name = "libvm116"
version = "0.1.1"
edition = "2021"
authors=["Vincent Cautaerts <vincent@cipherbrain.be>"]
description="A rust library to use the Velleman VM116 USB DMX Controller"
license="MIT"
keywords=["DMX", "DMX512", "VM116", "K8062", "WML116"]
categories = ["hardware-support", "multimedia"]
homepage="https://gitlab.com/vincent.cautaerts/libvm116"
repository="https://gitlab.com/vincent.cautaerts/libvm116"
readme="Readme.md"

[dependencies]
log="0.4"
hidapi-rusb = "1.3.1"

[dev-dependencies]
env_logger = "0.9"
regex="1.5"
